import Subheader from '@/components/shared/widget/Subheader';
import React from 'react';

const Page = () => {
  return (
    <div className='ir-wrapper'>
      <Subheader
        title='Board'
        image='/assets/images/annual-report-banner.jpg'
      />
      <ul className='yearwise-list-pdfs'>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/BOARD/Board-of-Directors-27052024.pdf'>
            Board of Directors
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/BOARD/Committee-Composition-27052024.pdf'>
            Committees
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/BOARD/Contact-Details-of-KMPs-l.pdf'>
            Contact details of KMPs
          </a>
        </li>
      </ul>
      <h3>Corporate Social Responsibility</h3>
      <ul className='yearwise-list-pdfs'>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/BOARD/CSR-Committee-27052024.pdf'>
            CSR Committee
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/BOARD/CSR-Policy.pdf'>
            CSR Policy
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/BOARD/CSR-Project-FY-2021-22.pdf'>
            CSR Project FY 2021-22
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/BOARD/CSR-Activities-FY-2022-23.pdf'>
            CSR Activities FY 2022-23
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/BOARD/CSR-Activities-FY-2023-24.pdf'>
            CSR Activities FY 2023-24
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/BOARD/CSR-Activities-FY-2024-25.pdf'>
            CSR Activities FY 2024-25
          </a>
        </li>
      </ul>
      <h3>Familiarisation Program for Independent Directors</h3>
      <ul className='yearwise-list-pdfs'>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/BOARD/Familiarisation-programme-to-ID-2023-24.pdf'>
            Familiarisation programme to IDs - 2023 - 24
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/BOARD/Familiarisation-programme-to-IDs-2022-23.pdf'>
            Familiarisation programme to IDs - 2022 - 23
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/BOARD/Familiarisation-Program-for-IDs-2021-22.pdf'>
            Familiarisation Program for IDs - 2021 - 22
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/BOARD/Familiarisation-Program-for-IDs-2020-21.pdf'>
            Familiarisation Program for IDs - 2020 - 21
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/BOARD/Familiarisation-programme-for-IDs-2019-20.pdf'>
            Familiarisation Program for IDs - 2019 - 20
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/BOARD/Familiarisation-programme-to-ID-2018-19.pdf'>
            Familiarisation Program for IDs - 2018 - 19
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/BOARD/Terms-and-conditions-of-appt-of-Independent-Directors-20thfeb24.pdf'>
            Terms and conditions of appointment of Independent Directors
          </a>
        </li>
      </ul>
    </div>
  );
};

export default Page;
