import Subheader from '@/components/shared/widget/Subheader';
import React from 'react';

const Page = () => {
  return (
    <div className='ir-wrapper'>
      <Subheader
        title='Helpdesk'
        image='/assets/images/annual-report-banner.jpg'
      />
      <ul className='yearwise-list-pdfs'>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/HELPDESK/Intimation-to-shareholders-jun23.pdf'>
            Intimation to shareholders
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/HELPDESK/FormISR-1-KYC-Registration.pdf'>
            Form ISR - 1 KYC Registration
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/HELPDESK/FormISR-2-Specimen-signature.pdf'>
            Form ISR - 2 Specimen signature
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/HELPDESK/FormISR-3-Opting-out-of-nomination.pdf'>
            Form ISR - 3 Opting out of nomination
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/HELPDESK/FormISR-4-Duplicate-and-other-requests.pdf'>
            Form ISR - 4 Duplicate and other requests
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/HELPDESK/FormISR-5-Transmission-request.pdf'>
            Form ISR - 5 Transmission request
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/HELPDESK/FormSH-13-Nomination-registration.pdf'>
            Form SH - 13 Nomination registration
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/HELPDESK/FormSH-14-Cancellation-of-Nomination.pdf'>
            Form SH - 14 Cancellation of Nomination
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/HELPDESK/Form10F.pdf'>
            Form 10F
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/HELPDESK/Form15G.pdf'>
            Form 15G
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/HELPDESK/Form15H.pdf'>
            Form 15H
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/HELPDESK/Procedure-for-transmission-of-shares.pdf'>
            Procedure for transmission of shares
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/HELPDESK/Transfer-of-Shares-in-dematerialised-form.pdf'>
            Transfer of shares in Dematerialised Form
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/HELPDESK/Procedure-for-claiming-dividend-and-shares-from-IEPF-Authority.pdf'>
            Procedure for claiming dividend and shares from IEPF Authority
          </a>
        </li>
      </ul>
    </div>
  );
};

export default Page;
