import Subheader from '@/components/shared/widget/Subheader';
import React from 'react';

const Page = () => {
  return (
    <div className='ir-wrapper'>
      <Subheader
        title='Postal ballot notice'
        image='/assets/images/annual-report-banner.jpg'
      />
      <ul className='yearwise-list-pdfs'>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POSTAL%20BALLOT%20NOTICE/TSL-Postal-Ballot-Voting-Results-05042024.pdf'>
            TSL Postal Ballot Voting Results 05.04.2024
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POSTAL%20BALLOT%20NOTICE/Notice-under-section-160-of-Companies-Act-2013-PB.pdf'>
            Notice under section 160 of Companies Act, 2013
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POSTAL%20BALLOT%20NOTICE/Postal-Ballot-Notice-13.02.2024.pdf'>
            Postal Ballot Notice 13.02.2024
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POSTAL BALLOT NOTICE/TSL-POSTAL-BALLOT-VOTING-RESULTS-24.03.2023.pdf'>
            TSL Postal Ballot Voting Results 24.03.2023
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POSTAL BALLOT NOTICE/POSTAL BALLOT NOTICE 2023.pdf'>
            Postal Ballot Notice 2023
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POSTAL BALLOT NOTICE/POSTAL-BALLOT-NOTICE.pdf'>
            Postal Ballot Notice
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POSTAL BALLOT NOTICE/Postal-Ballot-Notice-Paper-Ad-19.6.2020.pdf'>
            Postal Ballot Notice Paper Ad 19.6.2020
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POSTAL BALLOT NOTICE/TVS-SRICHAKRA-LIMITED-POSTAL-BALLOT-RESULTS.pdf'>
            TVS Srichakra Limited Postal Ballot Results
          </a>
        </li>
      </ul>
    </div>
  );
};

export default Page;
