import Subheader from '@/components/shared/widget/Subheader';
import React from 'react';

const Page = () => {
  return (
    <div className='ir-wrapper'>
      <Subheader
        title='Secretarial audit report'
        image='/assets/images/annual-report-banner.jpg'
      />
      <h3>SECRETARIAL AUDIT REPORT</h3>
      <ul className='yearwise-list-pdfs'>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/SECRETARIAL AUDIT REPORT/TSL Annual Secretarial Compliance Report 2019.pdf'>
            TSL Annual Secretarial Compliance Report 2019
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/SECRETARIAL AUDIT REPORT/TSL Annual Secretarial Compliance Report 2020.pdf'>
            TSL Annual Secretarial Compliance Report 2020
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/SECRETARIAL AUDIT REPORT/TSL Annual Secretarial Compliance Report 2021.pdf'>
            TSL Annual Secretarial Compliance Report 2021
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/SECRETARIAL AUDIT REPORT/TSL Annual Secretarial Compliance Report 2022.pdf'>
            TSL Annual Secretarial Compliance Report 2022
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/SECRETARIAL AUDIT REPORT/TSL-Annual-Secretarial-Compliance-Report-2023.pdf'>
            TSL Annual Secretarial Compliance Report 2023
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/SECRETARIAL%20AUDIT%20REPORT/TVS-Annual-Secretarial-Compliance-Report-2024.pdf'>
            TSL Annual Secretarial Compliance Report 2024
          </a>
        </li>
      </ul>
    </div>
  );
};

export default Page;
