import BoxContainer from '@/components/shared/box-container';
import Breadcrumbs from '@/components/shared/Breadcrumbs';

export default function Layout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <div>
      <div className='bg-tegblue w-full h-[100px] flex items-center'>
        <BoxContainer>
          <Breadcrumbs textColor />
        </BoxContainer>
      </div>
      <BoxContainer>{children}</BoxContainer>
    </div>
  );
}
