import sampleData from '@/database/investor-relations/investor-results.json';
import { NextRequest } from 'next/server';
export async function GET(req: NextRequest, res: Response) {
  const searchParams = req?.nextUrl?.searchParams;
  const title = searchParams.get('title');

  const filterData = sampleData?.filter((data) => {
    return data?.url === title;
  });
  return Response.json({
    investorRelation: filterData[0] ?? '',
  });
}
