import BlogGrid from '@/components/shared/blogs/blog-grid';
import Sidebar from '@/components/shared/blogs/sidebar';

export default function BlogPage() {
  return (
    <div className='container mx-auto px-4 py-8'>
      <h1 className='text-3xl font-bold mb-8'>Blog</h1>
      <div className='flex flex-col md:flex-row gap-8'>
        <div className='w-full md:w-1/4'>
          <Sidebar />
        </div>
        <div className='w-full md:w-3/4'>
          <BlogGrid />
        </div>
      </div>
    </div>
  );
}
