export const getOverviewPgData = async (title: string) => {
  let data;
  try {
    const response = await fetch(
      // `http://localhost:4000/api/v1/investor-relations/${title}`,
      `http://localhost:4000/api/v1/investor-relations?title=${title}`,
      {
        method: 'GET',
        headers: {
          'Content-Type': 'application/json',
        },
      }
    );
    if (response.ok) {
      //   console.log(response);
      data = await response.json();
      return data;
    }
  } catch (err) {
    console.log(err);
  }
};
