import React from 'react';
import { SocialMenu } from '@/components/shared/navigation/SocialMenu';
import GlobalFooter from '@/components/shared/global-footer';

const Footer = () => {
  return (
    <footer>
      <GlobalFooter />
      <div className='bg-tegblue p-6 lg:hidden'>
        <SocialMenu />
      </div>
    </footer>
  );
};

export default Footer;
