import MediaKitCard from "./media-kit-card"

const MediaKitCardData = [
    {id:1, text: "CORPORATE BLUE LOGO", mediaimage:"/assets/images/static-pages/tvs-plain.jpg", downloadlink:'/assets/branding/TVS-blue-logo1', filesize: '663KB'},
    {id:2, text: "CORPORATE WHITE LOGO", mediaimage:"/assets/images/static-pages/tvs-blue.jpg", downloadlink:'/assets/branding/TVS-white-logo1', filesize: '254KB'}
]

const MediaKitCardOverview = () => {
    return <div>
        <div className="container max-w-[1200px] text-center mb-5">
            <div className="grid grid-cols-1 sm:grid-cols-2 md:grid-cols-2 lg:grid-cols-2 xl:grid-cols-2 gap-4 text-center">
                {MediaKitCardData.map((item) => (
                    <MediaKitCard key={item.id} medikitcarddata={item} />
                ))}
            </div>
        </div>
    </div>
}

export default MediaKitCardOverview