'use client';
import React, { useState } from 'react';
import FloatingCart from '@/components/shared/product/FloatingCart';
import { CartModal } from '@/components/shared/product/CartModal';

const ShoppingCart = () => {
  const [isCartOpen, setIsCartOpen] = useState(false);
  return (
    <>
      <FloatingCart clickHandler={setIsCartOpen} />
      <CartModal isOpen={isCartOpen} onClose={() => setIsCartOpen(false)} />
    </>
  );
};

export default ShoppingCart;
