import { useComparisonStore } from '@/store/useComparisonStore';
import { faScaleBalanced } from '@fortawesome/free-solid-svg-icons';
import { FontAwesomeIcon } from '@fortawesome/react-fontawesome';
import Link from 'next/link';

export const GotoCompareBtn = () => {
  const { compareProducts } = useComparisonStore();
  return (
    <Link
      href='/comparison'
      className='bg-tegblue text-white px-3 py-2 rounded-sm'
    >
      <FontAwesomeIcon icon={faScaleBalanced} /> Compare{' '}
      {compareProducts?.length > 0 && '(' + compareProducts?.length + ')'}
    </Link>
  );
};
