// src/components/ProductListFallback.tsx

export default function ProductListFallback() {
  return (
    <div className='grid grid-cols-1 sm:grid-cols-2 md:grid-cols-3 lg:grid-cols-4 gap-6'>
      {[...Array(8)].map((_, index) => (
        <div
          key={index}
          className='border rounded-lg p-4 shadow-md animate-pulse'
        >
          <div className='bg-gray-300 w-full h-48 mb-4 rounded'></div>
          <div className='bg-gray-300 w-3/4 h-6 mb-2'></div>
          <div className='bg-gray-300 w-full h-4 mb-2'></div>
          <div className='bg-gray-300 w-1/4 h-6'></div>
        </div>
      ))}
    </div>
  );
}
