"use client";

import TyreGuideVideoCard from "./tyre-guide-video-card"
import { faPlay } from "@fortawesome/free-solid-svg-icons"

const tyreGuideVideoData = [
    {id:1, videoicon: faPlay, text: "Eurostarz speak", link:'https://tvseurogrip.com/video-testimonials/#eurostarz',videoimage:"/assets/icons/video4.jpg",videoUrl: 'https://www.youtube.com/embed/PmgSJIy6j6I?si=EtH8I5_8qciyhjTK'},
    {id:2, videoicon: faPlay, text: "DISTRIBUTORS SPEAK", link:'https://tvseurogrip.com/video-testimonials/#partners',videoimage:"/assets/icons/video3.jpg",videoUrl: 'https://www.youtube.com/embed/pSlyf5TB6Bg?si=EduR2npXA-xx0tAD'},
    {id:3, videoicon: faPlay, text: "RETAILERS SPEAK", link:'https://tvseurogrip.com/video-testimonials/#retailers',videoimage:"/assets/icons/video2.png",videoUrl: 'https://www.youtube.com/embed/8rknG5KDwzs?si=oZKA0WpGt_CmOcII'},
    {id:4, videoicon: faPlay, text: "CUSTOMERS SPEAK", link:'https://tvseurogrip.com/video-testimonials/#treadtalk',videoimage:"/assets/icons/video1.jpg",videoUrl: 'https://www.youtube.com/embed/-UNGoPxx004?si=mo3gl92TSiaJ1L8z'}
]

const TyreGuideVideoOverview = () => {
    return <div className="bg-[#E7E8E9]">
        <div className="container max-w-[1200px]">
            <div className="grid grid-cols-1 sm:grid-cols-2 md:grid-cols-3 lg:grid-cols-4 xl:grid-cols-4 gap-4">
                {tyreGuideVideoData.map((item) => (
                    <TyreGuideVideoCard key={item.id} tyrevideodata={item} />
                ))}
            </div>
        </div>
    </div>
}
export default TyreGuideVideoOverview