/** @type {import('next').NextConfig} */
const nextConfig = {
  images: {
    remotePatterns: [
      {
        protocol: 'https',
        hostname: 'i.imgur.com',
        port: '',
        pathname: '/**',
      },
      {
        protocol: 'https',
        hostname: 'stage.tvseurogrip.com',
        port: '',
        pathname: '/**',
      },
      {
        protocol: 'https',
        hostname: 'tvseurogrip.com',
        port: '',
        pathname: '/**',
      },
      {
        protocol: 'https',
        hostname: 'y9u4s6b5.rocketcdn.me',
        port: '',
        pathname: '/**',
      },
      {
        protocol: 'https',
        hostname: 'tyrefinder.co.in',
        port: '',
        pathname: '/**',
      },
      {
        protocol: 'http',
        hostname: 'tyrefinder.co.in',
        port: '',
        pathname: '/**',
      },
      {
        protocol: 'https',
        hostname: 'img.youtube.com',
        port: '',
        pathname: '/**',
      },
    ],
  },
};

export default nextConfig;
