import Subheader from '@/components/shared/widget/Subheader';
import React from 'react';

const Page = () => {
  return (
    <div className='ir-wrapper'>
      <Subheader
        title='Overview'
        image='/assets/images/annual-report-banner.jpg'
      />
      <div className='title'>
        <h2 className='text-uppercase text-blue'>INVESTOR RELATIONS</h2>
      </div>
      <div className='sec'>
        <h4 className='text-blue'>Company Details</h4>
        <address>
          Company Name: TVS Srichakra Limited CIN: L25111TN1982PLC009414 Regd.
          <br />
          Office: TVS Building, 7-B West Veli Street, Madurai 625 001 Admn.
          <br />
          Office: No.10, Jawahar Road, Madurai 625 002 Telephone: 0452 2443300
          <br />
        </address>
      </div>
      <div className='sec'>
        <h4 className='text-blue'>Registrar &amp; Share Transfer Agent</h4>
        <address>
          Integrated Registry Management Services Pvt. Limited “Kences Towers”,
          <br />
          II Floor , No.1, Ramakrishna Street North Usman Road, T. Nagar,
          <br />
          Chennai – 600 017 Telephone: 044 28140802, 28140803 E-mail Id:
          <br />
          corpserv@integratedindia.in
        </address>
      </div>
      <div className='sec'>
        <h4 className='text-blue'>Compliance Officer</h4>
        <address>
          Mr Chinmoy Patnaik, Compliance Officer
          <br />
          Perumalpatti Road, Vellaripatti
          <br />
          Village Melur Taluk, <br />
          Madurai District 625 122 <br />
          Telephone : 0452 2443300
          <br />
          Email Id : Sec.investorgrievances@eurogriptyres.com,
          investorgrievances@eurogriptyres.com
        </address>
      </div>
    </div>
  );
};

export default Page;
