import Subheader from '@/components/shared/widget/Subheader';
import React from 'react';

const Page = () => {
  return (
    <div className='ir-wrapper'>
      <Subheader
        title='Policy'
        image='/assets/images/annual-report-banner.jpg'
      />
      <ul className='yearwise-list-pdfs'>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POLICY/Related-Party-Transactions-Policy-with-effect-from-April-1-2022.pdf'>
            Related Party Transactions Policy with effect from April 1, 2022
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POLICY/Business-Responsibility-and-Sustainability-Report-Policy.pdf'>
            Business Responsibility and Sustainability Report Policy
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POLICY/WHISTLE-BLOWER-POLICY.pdf'>
            Whistle Blower Policy
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POLICY/Code of practices and procedures for fair disclosure of unpublished price sensitive information.pdf'>
            Code of practices and procedures for fair disclosure of unpublished
            price sensitive information
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POLICY/Preservation-of-documents.pdf'>
            Preservation of Documents
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POLICY/CSR-POLICY.pdf'>
            CSR Policy
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POLICY/Determination-of-materiality-of-events.pdf'>
            Determination of Materiality of Events
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POLICY/DIVIDEND-DISTRIBUTION-POLICY.pdf'>
            Dividend Distribution Policy
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POLICY/Fraud-Prevention-Policy.pdf'>
            Fraud Prevention Policy
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POLICY/MATERIAL-SUBSIDIARY-POLICY.pdf'>
            Material Subsidiary Policy
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POLICY/Related-Party-Transactions-Policy.pdf'>
            Related Party Transactions Policy
          </a>
        </li>
        <li>
          <a href='https://stage.tvseurogrip.com/wp-content/uploads/investor-relations/POLICY/Remuneration-Policy-9thfeb2023.pdf'>
            Remuneration Policy
          </a>
        </li>
      </ul>{' '}
    </div>
  );
};

export default Page;
