import BoxContainer from '@/components/shared/box-container';
import ProductFilterWidget from '@/components/shared/widget/ProductFilter';
import { ReactNode } from 'react';

const MegaChildLayout1 = ({
  title,
  filter,
  children,
}: {
  title: string;
  filter?: boolean;
  children: ReactNode;
}) => {
  return (
    <BoxContainer>
      <div className='flex flex-row my-[60px] gap-x-5 justify-between items-center'>
        <div className='w-[60%]'>{children}</div>
        <div className='w-[40%]'>{filter ? <ProductFilterWidget /> : ''}</div>
      </div>
    </BoxContainer>
  );
};

export default MegaChildLayout1;
