import React from 'react';
import BoxContainer from '../box-container';
import { SelectFilter } from './hierarchical-filter';

const CvlFilters = () => {
  return (
    <div className='w-full bg-[#e1e1e1] mb-5'>
      <BoxContainer>
        <div className='flex justify-between items-center py-5'>
          <div className='flex gap-[15px]'>
            <SelectFilter
              title={'tyre position'}
              selectedList={['Tubeless', 'Tubular']}
              handleChange={() => {}}
            />
            <SelectFilter
              title={'wheel position'}
              selectedList={['Front Tyre', 'Rear Tyre']}
              handleChange={() => {}}
            />
            <SelectFilter
              title={'Sort by price'}
              selectedList={['Price: Low to High', 'Price: High to Low']}
              handleChange={() => {}}
            />
          </div>
          <button className='bg-tegblue text-white px-3 py-2'>Compare</button>
        </div>
      </BoxContainer>
    </div>
  );
};

export default CvlFilters;
