import DOMPurify from 'dompurify';

interface SecureHTMLRendererProps {
  html: string;
}

export function SecureHTMLRenderer({ html }: SecureHTMLRendererProps) {
  const sanitizedHTML = DOMPurify.sanitize(html);

  return <div dangerouslySetInnerHTML={{ __html: sanitizedHTML }} />;
}
