import { ReactNode } from 'react';
import BoxContainer from './box-container';

const TwoColumnLayout = ({ leftSrc, rightSrc }: { leftSrc: any, rightSrc: any }) => {
    return <BoxContainer>
        <div className="container my-[5%] flex flex-wrap text-sm/6 text-gray-600">
            {leftSrc}
            <div className="w-full sm:w-[48%] px-4 ">
                {rightSrc}
            </div>
        </div>
    </BoxContainer>
};

export default TwoColumnLayout;
