export const frontTyreSizeList = [
  '100/80-12',
  '100/80-17',
  '110/70 R17',
  '110/70 ZR17',
  '120/70-ZR17',
  '2.50-16',
  '2.75-17',
  '2.75-18',
  '3.00-10',
  '3.50-10',
  '3.50-8',
  '80/100-17',
  '80/100-18',
  '90/100-10',
  '90/90-12',
  '90/90-17',
  '90/90-19',
  '90/90-21',
];
export const rearTyreSizeList = [
  '100/90-17',
  '100/90-18',
  '110/80-12',
  '110/80-17',
  '110/90-10',
  '110/90-18',
  '120/80 R17',
  '120/80-17',
  '120/90-17',
  '130/70 R17',
  '140/60 R17',
  '140/70-17',
  '150/60 R17',
  '150/60 ZR17',
  '160/60-ZR17',
  '180/55-ZR17',
  '2.50-16',
  '2.75-17',
  '2.75-18',
  '3.00-10',
  '3.00-17',
  '3.00-18',
  '3.50-10',
  '3.50-8',
  '80/100-17',
  '80/100-18',
  '90/100-10',
  '90/90-12',
  '90/90-18',
];

export const patternList = [
  'ACR 3105 PROTORQ SPORT SR',
  'ACR 3355 PROTORQ SPORT BF',
  'ATR 3015 PROTORQ SPORT HR',
  'ATR 3065R PROTORQ SPORT XR',
  'ATR3165 PROTORQ EXTREME',
  'ATT 1085 DURAGRIP',
  'ATT 250E',
  'ATT 450 FORTUNA',
  'ATT 525',
  'ATT 525 M',
  'ATT 555',
  'ATT 925',
  'ATT230F',
  'ATT230R',
  'ATT455 REMORA',
  'ATT750M',
  'BEAMER HS PLUS',
  'BEAMER VS',
  'BEAMER YS PLUS',
  'CONTA (CONCEPT)',
  'CONTA 250',
  'CONTA 550',
  'CONTA 625 SMARTY',
  'CONTA 625N',
  'CONTA 725',
  'CONTA 775R',
  'DRAGON',
  'DRAGON PLUS',
  'DRAGON PRO',
  'DURAPRO',
  'DURATRAIL EB PLUS',
  'ETORQ',
  'JUMBO',
  'JUMBO GT',
  'JUMBO JT',
  'JUMBO POLYX',
  'JUMBO XT',
  'PANCER',
  'PANCER II',
  'RIB',
  'RIB PLUS',
  'RIB STIFFER',
  'ROADHOUND',
  'SC36',
  'SIMHA (RIB)',
  'SN SC79',
  'SPORTORQ',
  'SPORTORQ QR',
  'STAR',
  'TERRABITE DB PLUS',
];
export const segmentationList = [
  'CROSSOVER',
  'ENERGY EFFICIENT',
  'EXPLORER',
  'RADIALS',
  'STREET SPEED',
  'URBAN',
];
export const vehicleCategoriesList = [
  {
    name: 'Two wheeler',
    icon: '/assets/icons/two-wheeler-category.webp',
    link: '/product-category/two-wheeler',
    slug: 'two-wheeler',
  },
  {
    name: 'Three wheeler',
    icon: '/assets/icons/three-wheeler-category.webp',
    link: '#',
    slug: 'three-wheeler',
  },
  {
    name: 'LCV',
    icon: '/assets/icons/lcv-category.webp',
    link: '#',
    slug: 'lcv',
  },
  {
    name: 'Agriculture',
    icon: '/assets/icons/agriculture-category.webp',
    link: 'https://oht.tvseurogrip.com/segment/agriculture/',
    slug: 'agriculture',
  },
  {
    name: 'Industrial',
    icon: '/assets/icons/industrial-category.webp',
    link: 'https://oht.tvseurogrip.com/segment/construction-industrial/',
    slug: 'industrial',
  },
  {
    name: 'OTR',
    icon: '/assets/icons/otr-category.webp',
    link: 'https://oht.tvseurogrip.com/segment/otr/',
    slug: 'otr',
  },
];

export const whySeriesList = [
  {
    name: 'Why TVS Eurogrip?					',
    image: '/assets/images/why-series/why-tvseurogrip.jpg',
    link: '/why-eurogrip',
    slug: 'why-tvs-eurogrip',
  },
  {
    name: 'Warranty Policy',
    image: '/assets/images/why-series/lifetime-warranty.jpg',
    link: '/warranty-policy',
    slug: 'warranty-policy',
  },
  {
    name: 'Research Facilities',
    image: '/assets/images/why-series/research-facilities.jpg',
    link: '/research-facilities',
    slug: 'research-facilities',
  },
];

export const companySellingPoints = [
  {
    name: 'Product Range',
    description: 'An extensive product mix for varied applications',
    icon: '/assets/icons/product-range.png',
  },
  {
    name: 'Global Design',
    description: 'Best in class patterns designed with global expertise',
    icon: '/assets/icons/global-design.png',
  },
  {
    name: 'Uncompromised Quality',
    description: 'World class products with high quality standards',
    icon: '/assets/icons/uncompromised-quality.png',
  },
  {
    name: 'Customer Focus',
    description:
      'Customer centric approach that caters to varied high performance applications',
    icon: '/assets/icons/customer-focus.png',
  },
];

export const statisticsData = [
  {
    count: '150',
    text: 'Plus',
    desc: 'Product Range to meet every need',
  },
  {
    count: '40',
    text: 'YEARS',
    desc: 'of excellence since inception in 1982',
  },
  {
    count: '500',
    text: 'DISTRIBUTORS',
    desc: 'across the country',
  },
  {
    count: '34',
    text: 'MILLION',
    desc: 'Installed capacity of tyres',
  },
  {
    count: '38',
    text: 'DepoTS',
    desc: 'across the country',
  },
  {
    count: '85',
    text: 'COUNTRIES',
    desc: 'exports around the world',
  },
];

export const customerList = [
  {
    id: '1',
    logo: '/assets/icons/client-logo/bajaj.webp',
    alt: 'BajaJ',
  },
  {
    id: '2',
    logo: '/assets/icons/client-logo/hero.webp',
    alt: 'Hero',
  },
  {
    id: '3',
    logo: '/assets/icons/client-logo/honda.webp',
    alt: 'Honda',
  },
  {
    id: '4',
    logo: '/assets/icons/client-logo/yamaha.webp',
    alt: 'Yamaha',
  },
  {
    id: '5',
    logo: '/assets/icons/client-logo/suzuki.webp',
    alt: 'Suzuki',
  },
  {
    id: '6',
    logo: '/assets/icons/client-logo/piaggio.webp',
    alt: 'Piaggio',
  },
];
