export const topNav = [
  { route: null, text: '1800 123 004 400', icon: 'phone' },
  // { route: '/my-account', text: 'My Account', icon: 'user' },
  { route: '/checkout', text: 'Checkout', icon: 'check' },
  { route: '/cart', text: 'View Cart', icon: 'cart' },
  {
    route: 'https://eurogriptyres.com/',
    text: 'Europe Site',
    icon: 'globe',
  },
];

export const mmTwoWheeler = [
  {
    id: 'm2001',
    route: '/two-wheeler-tyre',
    icon: 'motorcycle',
    text: 'Two Wheelers Tyres',
  },
  {
    id: 'm2002',
    route: '/product-category/two-wheeler',
    icon: 'search',
    text: 'Find your Tyre',
  },
  {
    id: 'm2003',
    route: '/product-segmentation',
    icon: 'magic',
    text: 'Specialist Tyre Suggest',
  },
  {
    id: 'm2004',
    route: '/motosport-biking',
    icon: 'flag-checkered',
    text: 'Motosports',
  },
  {
    id: 'm2005',
    route: '/pattern-details',
    icon: 'chess-board',
    text: 'Our Patterns',
  },

  {
    id: 'm2006',
    route: '/blog/tyre-guide',
    icon: 'book',
    text: 'Tyre Guides',
  },
  {
    id: 'm2007',
    route: '/video-testimonials',
    icon: 'video',
    text: 'Testimonials',
  },
  {
    id: 'm2008',
    route: '/brand-films',
    icon: 'tv',
    text: "Brand TVC's",
  },
  {
    id: 'm2009',
    route: '/warranty-registration',
    icon: 'envelope-open-text',
    text: 'Warranty Registration',
  },
  {
    id: 'm2010',
    route: '/warranty-policy',
    icon: 'hand-holding-heart',
    text: 'Warranty Policy',
  },
];

export const mmAboutEurogrip = [
  {
    id: 'm4001',
    route: '/about-eurogrip',
    icon: 'motorcycle',
    text: 'About Eurogrip',
  },
  {
    id: 'm4002',
    route: '/why-eurogrip',
    icon: 'comment-dots',
    text: 'Why Eurogrip',
  },
  {
    id: 'm4003',
    route: '/journey-of-eurogrip',
    icon: 'road',
    text: 'Journey of Eurogrip',
  },
  {
    id: 'm4004',
    route: '/research-facilities',
    icon: 'city',
    text: 'Research Facilities',
  },
  {
    id: 'm4005',
    route: '/certifications',
    icon: 'award',
    text: 'Certifications',
  },
  {
    id: 'm4006',
    route: '/eurogrip-press-releases',
    icon: 'microphone',
    text: 'Press Releases',
  },
  {
    id: 'm4007',
    route: '/blog/in-the-news',
    icon: 'newspaper',
    text: 'In the News',
  },
  {
    id: 'm4008',
    route: '/media-kit',
    icon: 'medkit',
    text: 'Media Kit',
  },
];

export const irFinance = [
  {
    id: 'm5000',
    route: '/investor-relations/financial-results',
    icon: 'fas fa-paper-plane',
    text: 'Financial Results',
  },
  {
    id: 'm5001',
    route: '/investor-relations/annual-report',
    icon: 'far fa-chart-bar',
    text: 'Annual Reports',
  },
  {
    id: 'm5002',
    route: '/investor-relations/stock-exchange-updation',
    icon: 'fas fa-coins',
    text: 'Stock Exchange Updation',
  },
  {
    id: 'm5003',
    route: '/investor-relations/corporate-governance',
    icon: 'fas fa-balance-scale',
    text: 'Corporate Governance',
  },
  {
    id: 'm5004',
    route: '/investor-relations/voting-results',
    icon: 'fas fa-stamp',
    text: 'Voting Results',
  },
  {
    id: 'm5005',
    route: '/investor-relations/postal-ballot-notice',
    icon: 'fab fa-stack-overflow',
    text: 'Postal Ballot Notice',
  },
  {
    id: 'm5006',
    route: '/investor-relations/secretarial-audit-report',
    icon: 'fas fa-clipboard-list',
    text: 'Secretarial Audit Report',
  },
];
export const irShareHolders = [
  {
    id: 'm5007',
    route: '/investor-relations/shareholding-pattern',
    icon: 'fas fa-people-arrows',
    text: 'Shareholding Pattern',
  },
  {
    id: 'm5008',
    route: '/investor-relations/unclaimed-dividend-shares',
    icon: 'fa-share',
    text: 'Unclaimed Dividend / Shares',
  },
  {
    id: 'm5009',
    route: '/investor-relations/notice',
    icon: 'fa-sticky-note',
    text: 'Notice',
  },
  {
    id: 'm5010',
    route: '/investor-relations/policy',
    icon: 'fa-user-check',
    text: 'Policy',
  },
  {
    id: 'm5011',
    route: '/investor-relations/non-deduction-of-tax-on-dividend',
    icon: 'fa-book-reader',
    text: 'Non Deduction Of Tax on Dividend',
  },
  {
    id: 'm5012',
    route: '/investor-relations/agreement-with-media-companies',
    icon: 'fa-edit',
    text: 'Agreement with Media Companies',
  },
  {
    id: 'm5013',
    route: '/investor-relations/newspaper-publication',
    icon: 'fa-newspaper',
    text: 'Newspaper Publication',
  },
];

export const irResources = [
  {
    id: 'm5014',
    route: '/investor-relations/overview',
    icon: 'fa-eye',
    text: 'Overview',
  },
  {
    id: 'm5015',
    route: '/investor-relations/board',
    icon: 'fa-users',
    text: 'Board',
  },
  {
    id: 'm5016',
    route: '/investor-relations/e-mail-id-for-investors',
    icon: 'fa-envelope',
    text: 'E-Mail ID for Investors',
  },
  {
    id: 'm5017',
    route: '/investor-relations/helpdesk',
    icon: 'fa-headset',
    text: 'Helpdesk',
  },
  {
    id: 'm5018',
    route: '/investor-relations/code-of-conduct',
    icon: 'fa-podcast',
    text: 'Code of Conduct',
  },
  {
    id: 'm5019',
    route: '/investor-relations/credit-rating',
    icon: 'fa-money-bill-wave-alt',
    text: 'Credit Rating',
  },
  {
    id: 'm5020',
    route: '/investor-relations/investor-resources',
    icon: 'fa-mouse-pointer',
    text: 'ODR Smart Portal Link',
  },
];

export const megaMenu = [
  { id: 'm1000', route: null, text: 'Home', icon: '', childmenu: [] },
  {
    id: 'm2000',
    route: null,
    text: 'Two Wheeler Tyres',
    icon: '',
    childmenu: [...mmTwoWheeler],
  },
  {
    id: 'm3000',
    route: null,
    text: 'Off-Highway Tyres',
    icon: '',
    childmenu: [],
  },
  {
    id: 'm4000',
    route: null,
    text: 'About Eurogrip',
    icon: '',
    childmenu: [...mmAboutEurogrip],
  },
  {
    id: 'm5000',
    route: null,
    text: 'Investor Relations',
    icon: '',
    childmenu: [...irFinance, ...irShareHolders, ...irResources],
  },
  { id: 'm6000', route: null, text: 'Contact us', icon: '', childmenu: [] },
];
