export const motorcycleData = {
  brands: {
    Bajaj: {
      models: {
        'Bajaj CT100': ['front', 'rear'],
        'Bajaj Avenger Street 150 / 160 / 180 / 220': ['front'],
        'Bajaj Boxer 150': ['rear'],
        'Bajaj Discover 100cc': ['front', 'rear'],
        'Bajaj Discover 100cc M Disc / M Drum / T Disc/ T Drum': [
          'front',
          'rear',
        ],
        'Bajaj Discover 125': ['front', 'rear'],
        'Bajaj Discover 125 Disc / Drum / T Disc / T Drum / ST / M': [
          'front',
          'rear',
        ],
        'Bajaj Discover 150 F': ['front', 'rear'],
        'Bajaj Dominar': ['front', 'rear'],
        'Bajaj Dominar 400': ['front', 'rear'],
        'Bajaj Platina': ['front', 'rear'],
        'Bajaj Platina 100': ['front', 'rear'],
        'Bajaj Priya': ['front'],
        'Bajaj Pulsar 135 LS / XCD 135': ['front', 'rear'],
        'Bajaj Pulsar 135/150 (Old)': ['rear'],
        'Bajaj Pulsar 150 / Pulsar 150 NS / AS150': ['front', 'rear'],
        'Bajaj Pulsar 180': ['front', 'rear'],
        'Bajaj Pulsar 200 RS / Pulsar 200 NS / AS 200': ['front', 'rear'],
        'Bajaj Pulsar 220F': ['front', 'rear'],
        'Bajaj Pulsar 400 SS': ['rear'],
        'Bajaj Super': ['front', 'rear'],
        'Bajaj V12': ['front', 'rear'],
        'Bajaj V15': ['front', 'rear'],
        'Bajaj Vikrant V15': ['front', 'rear'],
        'Bajaj XCD': ['rear'],
      },
    },
    Benelli: {
      models: {
        'Benelli TNT 302': ['front', 'rear'],
        'Benelli TNT 600GT': ['front', 'rear'],
        'Benelli TNT 600i': ['front', 'rear'],
        'Benelli TRK 502': ['front', 'rear'],
        'Benelli TNT 300': ['front', 'rear'],
        'Benelli Leoncino 500': ['front', 'rear'],
        'Benelli BX 250 Motard': ['front', 'rear'],
      },
    },
    Hero: {
      models: {
        'Hero Achiever': ['front', 'rear'],
        'Hero CBZ / Xtreme': ['front', 'rear'],
        'Hero Destini 125': ['front', 'rear'],
        'Hero Duet': ['front', 'rear'],
        'Hero Glamour Disc / Drum / F1 Disc / F1 Drum': ['front', 'rear'],
        'Hero HF-Dawn': ['front', 'rear'],
        'Hero HF-Deluxe': ['front', 'rear'],
        'Hero Hunk': ['front', 'rear'],
        'Hero Ignitor': ['front', 'rear'],
        'Hero Karizma': ['front', 'rear'],
        'Hero Karizma ZMR': ['front', 'rear'],
        'Hero Maestro': ['front', 'rear'],
        'Hero Maestro Edge': ['front', 'rear'],
        'Hero Passion Pro / i3S Disc': ['front', 'rear'],
        'Hero Passion Pro i3S Drum': ['front', 'rear'],
        'Hero Passion Pro TR': ['front', 'rear'],
        'Hero Passion XPro': ['front', 'rear'],
        'Hero Pleasure': ['front', 'rear'],
        'Hero Splendor iSmart 110': ['front', 'rear'],
        'Hero Splendor NXG/iSmart': ['front', 'rear'],
        'Hero Splendor Pro': ['front', 'rear'],
        'Hero Splendor Pro Classic': ['front', 'rear'],
        'Hero Splendor+': ['front', 'rear'],
        'Hero Super Splendor': ['front', 'rear'],
      },
    },
    Honda: {
      models: {
        'Honda Ace 110': ['rear'],
        'Honda Activa / Activa 125': ['front', 'rear'],
        'Honda Aviator': ['front', 'rear'],
        'Honda CB HORNET 160R': ['front', 'rear'],
        'Honda CB Shine / Shine SP Disc': ['front', 'rear'],
        'Honda CB Trigger': ['front', 'rear'],
        'Honda CB Twister': ['rear'],
        'Honda CB Unicorn': ['front', 'rear'],
        'Honda CB Unicorn 160': ['front', 'rear'],
        'Honda CBF Stunner': ['front', 'rear'],
        'Honda CBR 150R': ['front', 'rear'],
        'Honda CBR 250R': ['front', 'rear'],
        'Honda CBR 300R': ['rear'],
        'Honda CBR 500R': ['front', 'rear'],
        'Honda CD 110 Dream': ['front', 'rear'],
        'Honda CLIQ': ['front', 'rear'],
        'Honda Dio': ['front', 'rear'],
        'Honda Dream Yuga': ['front', 'rear'],
        'Honda Grazia': ['front', 'rear'],
        'Honda Livo': ['front', 'rear'],
        'Honda Navi': ['front', 'rear'],
      },
    },
    Hyosung: {
      models: {
        'Hyosung GT 250R': ['front', 'rear'],
      },
    },
    Jawa: {
      models: {
        'Jawa Perak': ['rear'],
        'Jawa Yezdi': [],
      },
    },
    Kawasaki: {
      models: {
        'Kawasaki Ninja 250 / 300': ['front', 'rear'],
        'Kawasaki Ninja 300': ['rear'],
        'Kawasaki Ninja ZX-14R': ['front'],
        'Kawasaki Z250': ['front', 'rear'],
        'Kawasaki Z650': ['front', 'rear'],
        'Kawasaki Versys 650': ['front', 'rear'],
        'Kawasaki Ninja 650': ['front', 'rear'],
        'Kawasaki Versys 1000': ['front', 'rear'],
        'Kawasaki ZX-6R': ['front', 'rear'],
        'Kawasaki Z900': ['front', 'rear'],
      },
    },
    KTM: {
      models: {
        'KTM 125 Duke': ['front', 'rear'],
        'KTM 200 Duke / 250 Duke': ['front', 'rear'],
        'KTM 390 Duke': ['front', 'rear'],
        'KTM RC 200': ['front', 'rear'],
        'KTM RC 390': ['front', 'rear'],
        'KTM 790 Duke': ['front', 'rear'],
      },
    },
    Lambretta: {
      models: {
        'Lambretta 48': [],
      },
    },
    Mahindra: {
      models: {
        'Mahindra Centuro': ['front', 'rear'],
        'Mahindra Duro DZ': ['front', 'rear'],
        'Mahindra Flyte': ['front', 'rear'],
        'Mahindra Gusto': ['front', 'rear'],
        'MAHINDRA JEETO PLUS': [],
        'MAHINDRA MAXXIMO': ['front', 'rear'],
        'Mahindra Mojo': ['front', 'rear'],
        'Mahindra Pantero': ['front', 'rear'],
        'Mahindra Rodeo RZ': ['front', 'rear'],
      },
    },
    RoyalEnfield: {
      models: {
        'Royal Enfield Bullet 350 Twinspark': [],
        'Royal Enfield Bullet 500': ['front'],
        'Royal Enfield Bullet Electra Twinspark': [],
        'Royal Enfield Classic 350': ['front'],
        'Royal Enfield Classic 500': ['front'],
        'Royal Enfield Classic Chrome': [],
        'Royal Enfield Classic Desert Storm': [],
        'Royal Enfield Thunderbird 350': ['front'],
        'Royal Enfield Thunderbird 500': ['front'],
        'Royal Enfield Himalayan': ['front', 'rear'],
      },
    },
    Suzuki: {
      models: {
        'Suzuki Access 125': ['front', 'rear'],
        'Suzuki Burgman Street': ['front', 'rear'],
        'Suzuki GS 150R': ['front', 'rear'],
        'Suzuki Hayate': ['front', 'rear'],
        'Suzuki Intruder M1800R': ['front', 'rear'],
        'Suzuki Lets': ['front', 'rear'],
        'Suzuki Slingshot Plus': ['front', 'rear'],
        'Suzuki Swish 125': ['front', 'rear'],
        'Suzuki Gixxer': ['front', 'rear'],
        'Suzuki Zeus 125': [],
      },
    },
    TVS: {
      models: {
        'TVS Apache RTR 160': ['front', 'rear'],
        'TVS Apache RTR 180': ['front', 'rear'],
        'TVS Apache RTR 200 4V': ['front', 'rear'],
        'TVS Jupiter': ['front', 'rear'],
        'TVS Max / Max4R': ['front', 'rear'],
        'TVS NTORQ': ['front', 'rear'],
        'TVS Phoenix / Flame / Victor GLX 125': ['rear'],
        'TVS Radeon': ['front', 'rear'],
        'TVS Scooty Pep+': ['front', 'rear'],
        'TVS Scooty Streak': [],
        'TVS Scooty Zest 110': ['front', 'rear'],
        'TVS Sport': ['front', 'rear'],
        'TVS Star City': ['front', 'rear'],
        'TVS Star City 125': ['front', 'rear'],
        'TVS Teenz': ['front', 'rear'],
        'TVS Victor GX 110 / Jive': ['front', 'rear'],
        'TVS Wego Disc / Drum': ['front', 'rear'],
        'TVS XL HD': ['front', 'rear'],
        'TVS iQube Electric': ['front', 'rear'],
      },
    },
    Yamaha: {
      models: {
        'Yamaha Alpha': ['front', 'rear'],
        'Yamaha Crux': ['rear'],
        'Yamaha Fascino': ['front', 'rear'],
        'Yamaha Fascino 125': ['front', 'rear'],
        'Yamaha Fazer': ['front', 'rear'],
        'Yamaha FZ25': ['front', 'rear'],
        'Yamaha FZ16 / FZ25 / FZS': ['front', 'rear'],
        'Yamaha Gladiator / SS 125': ['front', 'rear'],
        'Yamaha MT15': ['front', 'rear'],
        'Yamaha Ray / Ray Z': ['front', 'rear'],
        'Yamaha Saluto / YD 125': ['front', 'rear'],
        'Yamaha Saluto RX': ['front', 'rear'],
        'Yamaha SZ': ['front', 'rear'],
        'Yamaha SZ RR / SZ S': ['front', 'rear'],
        'Yamaha SZ-X': ['front', 'rear'],
        'Yamaha YBR 110 / 125': ['front', 'rear'],
        'Yamaha YZF R15 Ver 3.0': ['front', 'rear'],
        'Yamaha Ray ZR': ['front', 'rear'],
        'Yamaha YZF-R3': ['front', 'rear'],
      },
    },
    Triumph: {
      models: {
        'Triumph Bonneville': ['front'],
        'Triumph Daytona / Daytona R': ['front', 'rear'],
        'Triumph Modern Classics': ['front', 'rear'],
        'Triumph Tiger 1050': ['front', 'rear'],
        'Triumph Tiger Sport': ['front', 'rear'],
        'Triumph Sprint ST': ['rear'],
        'Triumph Street Triple S / Triple RS': ['front', 'rear'],
        'Triumph Thruxton R': ['front', 'rear'],
      },
    },
    HarleyDavidson: {
      models: {
        'Harley-Davidson Street 750': ['front'],
        'Harley-Davidson Street Rod': ['front', 'rear'],
      },
    },
    Ather: {
      models: {
        'Ather 450 Plus / 450X': ['front', 'rear'],
      },
    },
    Okinawa: {
      models: {
        'Okinawa Ridge 100': ['front', 'rear'],
        'Okinawa Ridgeplus': ['front', 'rear'],
        'Okinawa I Praise Plus': ['front', 'rear'],
        'Okinawa Praisepro': ['front', 'rear'],
        'Okinawa Dual 100': ['front', 'rear'],
      },
    },
    Ampere: {
      models: {
        'Ampere Magnus EX': ['front', 'rear'],
      },
    },
    Benling: {
      models: {
        'Benling Kriti': ['front', 'rear'],
        'Benling Aura': ['front', 'rear'],
      },
    },
    MotoGuzzi: {
      models: {
        'Moto Guzzi Griso 1200 8V SE': ['front', 'rear'],
      },
    },
    MVAgusta: {
      models: {
        'MV Agusta Brutale 800 / 800RR': ['front', 'rear'],
        'MV Agusta F3 800': ['front', 'rear'],
      },
    },
    CFMoto: {
      models: {
        'CFMOTO 650NK': ['front', 'rear'],
        'CFMOTO 650MT': ['front', 'rear'],
        'CFMOTO 650GT': ['front', 'rear'],
      },
    },
    Ducati: {
      models: {
        'Ducati Monster 821': ['front', 'rear'],
        'Ducati Hypermotard 939': ['front', 'rear'],
        'Ducati Monster 797': ['front', 'rear'],
        'Ducati SuperSport': ['front', 'rear'],
      },
    },
    BMW: {
      models: {
        'BMW R nineT': ['front', 'rear'],
        'BMW R 1200 R': ['front', 'rear'],
        'BMW R NineT Racer': ['front', 'rear'],
        'BMW R 1200 RT': ['front', 'rear'],
      },
    },
  },
};
