export interface ProductProp {
  id: string;
  Title: string;
  SKU: string;
  Permalink: string;
  Price: string;
  'Regular Price': string;
  'Sale Price': string;
  'Stock Status': string;
  'Image URL': string;
  'Image Title': string;
  'Product categories': string;
  'weather-condition': string;
  'surface-condition': string;
  'Road Weather Conditions': string;
  'Compatible Vehicle List': string;
  'Product Segmentation': string;
  'Product Pattern': string;
  'Wheel Position': string;
  'Rear Tyre Size': string;
  'Front Tyre Size': string;
}

export interface ProductDetailedProp {
  id: string;
  title: string;
  content: string;
  sku: string;
  productType: string;
  parentProductId: string;
  shortDescription: string;
  date: string;
  postType: string;
  permalink: string;
  price: string;
  regularPrice: string;
  salePrice: string;
  stockStatus: string;
  'Total Sales': string;
  productVisibility: string;
  imageURL: string;
  imageID: string;
  imageTitle: string;
  imageCaption: string;
  imageDescription: string;
  imageAltText: string;
  imageFeatured: string;
  productCategories: string;
  weatherCondition: string;
  surfaceCondition: string;
  roadWeatherConditions: string;
  compatibleVehicleList: string;
  productSegmentation: string;
  productPattern: string;
  wheelPosition: string;
  rearTyreSize: string;
  frontTyreSize: string;
  productBenefitRepeaterId: string;
  productFeaturesRepeaterId: string;
  productTechnologyRepeaterId: string;
  productVideoURL: string;
  product360ViewerField: string;
  rankMathFocusKeyword: string;
  rankMathTitle: string;
  visibility: string;
  status: string;
  slug: string;
}
